
Katello - Bug #6989

Add zanata file for bastion translations

08/07/2014 12:41 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Bryan Kearney   

Category: Localization   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/454
Description

Associated revisions

Revision a96a2540 - 08/07/2014 12:41 PM - Bryan Kearney

Fixes #6989: Add zanata file, and instructures on how to push and pull strings to the locale directory.

Revision 00ebfe76 - 08/07/2014 12:41 PM - Bryan Kearney 

Fixes #6989: Add zanata file, and instructures on how to push and pull strings to the locale directory.

Revision bab76eb6 - 08/07/2014 01:29 PM - Bryan Kearney

Merge pull request #4546 from bkearney/bkearney/6989

Fixes #6989: Add zanata file, and instructures on how to push and pull s...

History

#1 - 08/07/2014 12:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4546 added

- Pull request deleted ()

#2 - 08/07/2014 02:01 PM - Bryan Kearney

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|a96a2540ba81012d6e0d3a298c89e57d5c686e84.

#3 - 08/07/2014 03:51 PM - Eric Helms

- Category set to Localization

- Assignee set to Bryan Kearney

- Difficulty set to trivial

- Triaged changed from No to Yes

#4 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
